.insights-archive.podcasts-archive .frame .insight {
    display: inline-block;
}

.page-template-podcasts #v-banner .before-v,
.page-template-podcasts #v-banner .after-v {
    border-bottom-color: #F2F2F2;
}

.featured-insights.podcast-featured {
    padding-bottom: 0px;
}
.single-entry.standard strong{
   font-family: JosefinSans-Bold;
   font-weight: normal;
}
.single-entry.standard table th{
   font-family: JosefinSans-Bold;
   font-weight: normal;
       /*font-family: JosefinSans-Regular;*/
    font-size: 18px;
    color: #4C4C4E;
    letter-spacing: 1.33px;
    text-align: center;
    line-height: 24px;
    width: 20%;
    vertical-align: middle;
    
    /*margin-bottom: 30px;*/
}
/*.single-entry .single-post-content table li{*/

/*}*/
.single-entry.standard table td{
font-family: JosefinSans-Regular;
    font-size: 18px;
    color: #4C4C4E;
    letter-spacing: 1.33px;
    line-height: 24px;
    vertical-align: middle;
    /*margin-bottom: 30px;*/
}
.single-entry.standard .single-post-content table ul{
        margin: 0;
    padding-left: 20px;
    }
.single-entry.standard .single-post-content table li{
    margin-bottom: 0px;
    font-size: 18px;
    line-height: 24px;
}
.single-entry.standard h2{
/*   font-family: JosefinSans-Bold;
   font-weight: normal;*/
   margin-top: 80px;
    margin-bottom: 20px;
}
#investments .investment-grid .investment-item .investment-item-inner{
    height:auto;
}
#advisor-popup-overlay {
    width: 100%;
    z-index: 2500;
    background: black;
    height: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    opacity: 0.6;
    /*display: none;*/
}

/*Advisor Skin Landing Page*/
#advisor-popup {
    position: fixed;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    z-index: 3000;
    background: #FFFFFF;
    box-shadow: 13px 10px 17px 0 rgba(0, 0, 0, 0.28);
    font-size: 0px;
    opacity: 1;
    width: 807px;
    max-width: 90%;
    /*display: none;*/

    /*pointer-events: none;*/
}


#advisor-popup .advisor-popup-img {
    position: relative;

}

#advisor-popup .advisor-popup-img:after {

    opacity: 0.44;
    background-image: linear-gradient(180deg, #77ACA4 14%, #6CACE4 52%, #77ACA4 100%);
    width: calc(100% - 44px);
    content: "";
    position: absolute;
    height: calc(100% - 22px);
    left: 22px;
    top: 0px;
    mix-blend-mode: multiply;

}

#advisor-popup .advisor-popup-img h2 {
    font-family: Lateef;
    font-size: 60px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-align: center;
    line-height: 46px;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    z-index: 5;
    width: 100%;
}

#advisor-popup .advisor-popup-content {
    padding: 24px;
}

#advisor-popup .advisor-popup-content .advisor-popup-inner {
    border: 1px solid #979797;
    text-align: center;
    padding-top: 44px;
    padding-bottom: 60px;
}

#advisor-popup .advisor-popup-content .advisor-popup-inner p {
    font-family: JosefinSans-Light;
    font-size: 28px;
    color: #000000;
    letter-spacing: 1px;
    text-align: center;
    line-height: 35px;
    margin-bottom: 33px;
}

#advisor-popup .advisor-popup-content .advisor-popup-inner .btn {
    margin: 0px 30px;
}

@media(max-width:1000px) {
    #advisor-popup .advisor-popup-content .advisor-popup-inner .btn {
        margin: 0px 10px;
    }
}

@media(max-width:766px) {
    #advisor-popup img {
        height: auto;
        display: none;
    }

    #advisor-popup .advisor-popup-content .advisor-popup-inner .btn {
        margin: 0px 10px 15px;
    }

    #advisor-popup .advisor-popup-img h2 {
        display: none;
    }

    #advisor-popup .advisor-popup-content {
        padding: 16px 0px;
    }
}

.advisor-banner {
    height: 782px;
    background-repeat: no-repeat;
    margin-top: 104px;
    position: relative;
    background-blend-mode: multiply;
    font-size: 0px;
    border-bottom: 15px solid white;

}

.advisor-banner .banner-header .overlay {

    content: "";
    position: absolute;
    opacity: 0.74;
    background-image: linear-gradient(90deg, #77ACA4 2%, #6CACE4 45%, #77ACA4 100%);
    width: 100%;
    height: 745px;
    top: 50%;
    transform: translateY(-50%);
    background-repeat: no-repeat;
    mix-blend-mode: multiply;
    left: 0px;
    z-index: 5;
    width: calc(100% - 170px);

}

.advisor-banner .banner-header {
    width: 36.5625%;
    display: inline-block;
    padding-top: 237px;
    position: relative;
    z-index: 6;
    vertical-align: top;
    height: 100%;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left bottom;
    min-width: 585px;
}

.advisor-banner .banner-header h1 {
    font-family: Lateef;
    font-size: 76px;
    color: #FFFFFF;
    letter-spacing: 1.57px;
    line-height: 60px;
    font-weight: normal;
    max-width: 357px;
    margin: 0 auto;
    position: relative;
    z-index: 6;
}

.banner-info {
    display: inline-block;
    width: 63.4375%;
    background: #EFF5F7;
    height: 100%;
    vertical-align: top;
    position: relative;
    padding-top: 105px;
    z-index: 7;
    box-sizing: border-box;
    max-width: calc(100% - 585px);

}

.banner-info-inner {
    background: white;
    width: 82%;
    height: 477px;
    position: relative;
    background: #FFFFFF;
    box-shadow: 2px 2px 7px 0 rgba(0, 0, 0, 0.19);
    /*margin-left: 100px;*/
    z-index: 8;

}

.banner-info-inner:before {
    position: absolute;
    top: 0px;
    right: 100%;
    border-right: 95px solid white;
    border-bottom: 250px solid transparent;
    content: "";
    z-index: 2;


    /*box-shadow: 2px 2px 7px 0 rgba(0, 0, 0, 0.19);*/

}

.banner-info-inner .top-shadow-extension {
    top: 0px;
    left: -95px;
    box-shadow: 2px 2px 7px 0 rgba(0, 0, 0, 0.19);
    width: 95px;
    height: 1px;
    position: absolute;
    background: transparent;
    height: 10px;
    overflow-x: hidden;

}

.banner-info-inner .bottom-shadow-extension {
    bottom: 0px;
    left: -74px;
    box-shadow: 2px 2px 7px 0 rgba(0, 0, 0, 0.19);
    width: 74px;
    height: 1px;
    position: absolute;
    background: transparent;
    height: 10px;
}

.banner-info-inner:after {
    position: absolute;
    bottom: 0px;
    right: 100%;
    border-right: 74px solid white;
    border-top: 227px solid transparent;
    content: "";
    z-index: 2;

    /*box-shadow: 2px 2px 7px 0 rgba(0, 0, 0, 0.19);*/


}

.banner-info:before {
    position: absolute;
    bottom: 0px;
    right: 100%;
    border-right: 140px solid #EFF5F7;
    border-top: 427px solid transparent;
    content: "";

}

.banner-info:after {
    position: absolute;
    top: 0px;
    right: 100%;
    border-right: 135px solid #EFF5F7;
    border-bottom: 355px solid transparent;
    content: "";

}


.banner-header .overlay:before {
    position: absolute;
    top: 0px;
    right: 0%;
    /* border-right: 135px solid #EFF5F7; */
    /* border-bottom: 355px solid transparent; */
    height: 355px;
    width: 143px;
    /* background: blue; */
    /* opacity: 1; */
    border: 0;
    content: "";
    transform: rotate(-20.82deg);
    transform-origin: 100% 0%;
    background-image: linear-gradient(110deg, #6CACE4 -103%, #77ACA4 43%, #77ACA4 120%);
    box-shadow: none;

}

.banner-header .overlay:after {
    position: absolute;
    bottom: 0px;
    right: 0%;
    /* border-right: 135px solid #EFF5F7; */
    /* border-bottom: 355px solid transparent; */
    height: 431px;
    width: 160px;
    /* background: blue; */
    /* opacity: 1; */
    border: 0;
    content: "";
    transform: rotate(17.1deg);
    transform-origin: 100% 100%;
    background-image: linear-gradient(110deg, #6CACE4 -103%, #77ACA4 43%, #77ACA4 120%);
    box-shadow: none;
}

.banner-info-inner-cover {
    width: 100%;
    height: 100%;
    background: white;
    z-index: 5;
    left: 0px;
    top: 0px;
    position: absolute;
}

.banner-info-inner-container {
    position: relative;
    z-index: 6;
    padding-top: 35px;
    padding-left: 40px;
    padding-right: 75px;
    padding-bottom: 31px;
}

@media(max-width:1400px) {
    .banner-info-inner-container {
        padding-right: 0px;
    }

    .banner-info-inner {
        width: 95%;
    }
}

@media(max-width:1200px) {
    .banner-header {
        min-width: 500px;
    }

    .banner-info {
        max-width: calc(100% - 500px);
    }

    .banner-info-inner-container {
        padding-right: 0px;
    }

    .banner-info-inner {
        width: 95%;
    }
}

@media(max-width:1140px) {
    .advisor-search input[type="text"] {
        width: 340px;
    }

    .banner-header h1 {
        width: 76%;
        margin: 0;
        margin-left: 30px;
        font-size: 76px;
        line-height: 65px;
    }

    .banner-header {
        min-width: 400px;
    }

    .banner-info {
        max-width: calc(100% - 400px);
    }

    .banner-info-inner-container {
        padding-right: 0px;
    }

    .banner-info-inner {
        width: 95%;
    }

    .advisor-banner .disclosure {
        margin-top: 25px;
    }
}

.banner-info-inner-container h2 {
    font-family: Lateef;
    font-size: 50.6px;
    color: #77ACA4;
    letter-spacing: 1.52px;
    text-align: center;
    line-height: 43.01px;
    margin-bottom: 20px;
}

#advisor-chart {
    height: 380px !important;
    width: 100% !important;
}

#chartjs-tooltip {
    /* Rectangle 3: */
    background: #FFFFFF;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.23);
    padding: 20px;
    z-index: 30;
}

#chartjs-tooltip .value {
    font-family: JosefinSans-Bold;
    font-size: 27px;
    font-weight: normal;
    color: #77ACA4;
    /*          // letter-spacing: 2.2px;
*/
    text-align: center;
    line-height: 35px;
    /* 1,374: */
    font-family: JosefinSans-Bold;
    font-size: 27px;
    color: #77ACA4;
    /*          // letter-spacing: 2.2px;
*/
    text-align: center;
    /*          // line-height: 82px; 
*/
}

#chartjs-tooltip .label {
    /* in 2014: */
    font-family: JosefinSans-SemiBold;
    font-size: 17px;
    color: #77ACA4;
    letter-spacing: 1.13px;
    text-align: center;
    line-height: 26px;
}

#chartjs-tooltip:after {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #ffffff;
    content: " ";
    -webkit-filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, 0.5));
    filter: drop-shadow(1px 2px 1px rgba(0, 0, 0, 0.33));
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, 0%);
}

.advisor-banner .disclosure .disclosure-trigger {
    font-family: JosefinSans-BoldItalic;
    text-transform: uppercase;
    float: none;
    font-size: 15px;
    color: #4A4A4A;
    letter-spacing: 1.33px;
    line-height: 18px;
    padding-bottom: 0px;
    border-bottom: 0px;
    border-bottom: 1px solid #979797;
}

.advisor-banner .disclosure .disclosure-trigger.arrow {
    border: 0px;
    background-image: url(assets/img/down-arrow-blue.svg);
    width: 14px;
    height: 9px;
    /*float: right;*/
    position: absolute;
    top: 0px;
    border: 0px;
    right: 0px;
}

.advisor-banner .disclosure {
    width: 812px;
    max-width: 82%;
    margin-left: 40px;
    margin-top: 45px;
    padding-right: 75px;
    box-sizing: border-box;
    /*margin-top: 15px;*/
    font-family: JosefinSans-LightItalic;
    font-size: 15px;
    color: #4A4A4A;
    letter-spacing: 1.33px;
    line-height: 20px;
    height: auto;
    max-height: 700px;
    transition: height 1s;
    overflow: hidden;
    position: relative;
    /*padding-right: 0px;*/
    margin-bottom: 30px;
    transition: all 0.5s;
    overflow: hidden;
    /*padding-right: 75px;*/
    /*display: inline;*/
}

.advisor-banner .disclosure.hidden {
    max-height: 21px;
}

.advisor-banner .disclosure p {
    display: inline;
}

.advisor-banner .disclosure p b,
.advisor-banner .disclosure p strong {
    font-family: JosefinSans-Bold;

}

.advisor-tabs {
    padding-top: 65px;
    background: #F2F2F2;
    padding-bottom: 82px;

}

.advisor-tabs .frame {
    max-width: 1480px;
    margin: 0 auto;

    position: relative;
    display: block;


}



.advisor-tabs .frame:after {
    background-image: url('assets/img/advisor-bg-art.jpg');
    /*background-position: right bottom;*/
    background-repeat: no-repeat;
    width: 414px;
    height: 292px;
    content: "";
    position: absolute;
    bottom: 0px;
    right: -64px;
    z-index: 1;

}

.advisor-tabs .frame .tab-container {
    padding-top: 109px;
    padding-left: 124px;
    padding-right: 96px;
    padding-bottom: 116px;
    position: relative;
    box-sizing: border-box;
    z-index: 2;
}

.advisor-tabs .frame .tab-container:before {
    content: "";
    background: white;
    position: absolute;
    top: 0px;
    left: 36px;
    width: calc(100% - 36px);
    height: 100%;
}

.advisor-tabs .frame .tab-container:after {
    content: "";
    background: transparent;
    position: absolute;
    top: 29px;
    left: 0px;
    width: calc(100% - 36px);
    height: calc(100% + 11px);
    border: 1px solid #979797;
    pointer-events: none;

}

.advisor-tabs .frame .tab-titles {
    font-size: 0px;
    width: 100%;
    text-align: center;
}

.advisor-tabs .frame .tab-title svg,
.advisor-tabs .frame .tab-title img {
    content: "";
    width: 23px;
    height: 59px;
    background-image: url('img/advisor-tab-arrow.svg');
    position: absolute;
    right: 100px;
    top: 0px;
    transition: all 0.5s;
}

.advisor-tabs .frame .tab-title svg g {
    transition: all 0.5s;

}

.advisor-tabs .frame .tab-title:nth-of-type(1) svg {
    right: 96px;

}

.advisor-tabs .frame .tab-title:nth-of-type(2) {
    padding-left: 25px;

}

.advisor-tabs .frame .tab-title:nth-of-type(2) svg {
    right: 21px;

}

.advisor-tabs .frame .tab-title:nth-of-type(3) {
    padding-left: 96px;
    padding-right: 54px;

}

.advisor-tabs .frame .tab-title:nth-of-type(3) svg {
    right: 0px;

}

.advisor-tabs .frame .tab-title.active,
.advisor-tabs .frame .tab-title:hover {
    color: #6CACE4;
}

.advisor-tabs .frame .tab-title.active svg {
    transform: rotate(90deg);
}

.advisor-tabs .frame .tab-title.active svg g,
.advisor-tabs .frame .tab-title:hover svg g {
    opacity: 1;
}

.advisor-tabs .frame .tab-title {
    cursor: pointer;
    text-align: left;
    position: relative;
    display: inline-block;
    /*width: 33.3333%;*/
    box-sizing: border-box;
    /*opacity: 0.42;*/
    font-family: JosefinSans-Light;
    font-size: 44px;
    color: #94B6B6;
    letter-spacing: -0.8px;
    line-height: 40px;
    vertical-align: top;
    padding-right: 115px;
    width: 33.3333%;
    transition: all 0.5s;

}

.advisor-tabs .tab-sections {
    position: relative;
    padding-top: 40px;
}

.advisor-tabs .tab-section-inner {
    font-size: 0px;
}

.advisor-tabs .tab-section-inner .left-col,
.advisor-tabs .tab-section-inner .right-col {
    width: 50%;
    display: inline-block;
    box-sizing: border-box;
    position: relative;
    vertical-align: top;
    font-size: 15px;
}

.advisor-tabs .tab-section-inner .right-col h4 {
    font-family: JosefinSans-Bold;
    font-size: 16px;
    color: #4A4A4A;
    letter-spacing: 1px;
    line-height: 32px;
    margin: 0px;
}

.advisor-tabs .tab-section-inner .right-col a {
    font-family: JosefinSans-Light;
    font-size: 22px;
    color: #000000;
    letter-spacing: 0;
    line-height: 42px;
    text-decoration: none;
    display: block;
    transition: all 0.3s;
}

.advisor-tabs .tab-section-inner .right-col a:hover {
    color: #6CACE4;
}

.advisor-tabs .tab-section-inner .left-col:after {
    right: 10px;
    height: calc(100% + 60px);
    top: -20px;
    border-left: 1px solid #979797;
    content: "";
    position: absolute;
}

.advisor-tabs .tab-section-inner .left-col {
    padding-right: 140px;
}

.advisor-tabs .tab-section-inner .right-col {
    padding-left: 60px;
}

.advisor-tabs .tab-section-inner .left-col p {
    font-family: JosefinSans-Light;
    font-size: 28px;
    color: #000000;
    letter-spacing: 1px;
    line-height: 35px;
}

.advisor-tabs .tab-section {

    display: none;
}

.advisor-search {
    margin-top: 70px;
    /*width:1034px;*/
    background: #CACACA;
    padding-top: 65px;
    padding-left: 42px;
    padding-bottom: 61px;
    padding-right: 52px;
    display: inline-block;
    position: relative;
    z-index: 2;
    max-width: 100%;
    box-sizing: border-box;
}

.advisor-search label {
    font-family: JosefinSans-Bold;
    font-size: 28px;
    color: #FFFFFF;
    letter-spacing: 1px;
    line-height: 35px;
    text-transform: uppercase;
    vertical-align: middle;

}

.advisor-search form {
    position: relative;
}

.advisor-search input[type="submit"] {
    position: absolute;
    right: 0px;
    top: 0px;
    /*background: white;*/
    width: 16px;
    height: 28px;
    border: 0px;
    font-size: 0px;
    -webkit-appearance: none;
    background: transparent;
    background-image: url('assets/img/white-search-arrow.svg');
    outline: none;
    vertical-align: middle;

}

.advisor-search input[type="text"] {
    font-family: JosefinSans-Bold;
    font-size: 28px;
    color: #FFFFFF;
    letter-spacing: 1px;
    line-height: 35px;
    text-transform: uppercase;
    width: 618px;
    border: 0px;
    border-bottom: 2px solid #FFFFFF;
    -webkit-appearance: none;
    outline: none;
    background: transparent;
    box-shadow: none;
    margin-left: 25px;
    padding-bottom: 0;
    height: auto;
    vertical-align: middle;
    padding: 0;
    margin-top: 2px;
    box-sizing: border-box;
}

.advisor-search ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #FFFFFF;
}

.advisor-search ::-moz-placeholder {
    /* Firefox 19+ */
    color: #FFFFFF;
}

.advisor-search .advisor-search :-ms-input-placeholder {
    /* IE 10+ */
    color: #FFFFFF;
}

.advisor-search :-moz-placeholder {
    /* Firefox 18- */
    color: #FFFFFF;
}


.footer-disclosure {
    background: #333333;
    padding-top: 40px;
    padding-bottom: 50px;
    border-top: 17px solid white;
    margin-top: 0px;
}

.footer-disclosure .frame {
    margin: 0 auto;
    max-width: 1180px;
    width: 100%;
}

@media (max-width: 750px) {
    .footer-disclosure .frame {
        max-width: 85%;
    }
}

@media (min-width: 1100px) and (max-width: 1300px) {
    .footer-disclosure .frame {
        margin: 0 auto;
        max-width: 940px;
        width: 100%;
    }
}

@media (min-width: 1100px) and (max-width: 1300px) and (max-width: 750px) {
    .footer-disclosure .frame {
        max-width: 85%;
    }
}

@media (min-width: 1000px) and (max-width: 1100px) {
    .footer-disclosure .frame {
        margin: 0 auto;
        max-width: 940px;
        width: 100%;
    }
}

@media (min-width: 1000px) and (max-width: 1100px) and (max-width: 750px) {
    .footer-disclosure .frame {
        max-width: 85%;
    }
}

@media (min-width: 750px) and (max-width: 1000px) {
    .footer-disclosure .frame {
        margin: 0 auto;
        max-width: 650px;
        width: 100%;
    }
}

@media (min-width: 750px) and (max-width: 1000px) and (max-width: 750px) {
    .footer-disclosure .frame {
        max-width: 85%;
    }
}

.footer-disclosure .frame p {
    /* The content herein i: */
    font-family: JosefinSans-Light;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0.72px;
    line-height: 20px;
    font-style: normal;
}

#investments .investment-grid .investment-item:nth-of-type(even) {
    margin-top: 0px;
}

#investments .investment-grid .investment-item:nth-of-type(3) {
    width: 100%;
    padding: 0px;
    margin-top: 75px;
}

#investments .investment-grid .investment-item:nth-of-type(3) .investment-item-inner {
    height: auto;
}

#investments .investment-grid .investment-item:nth-of-type(3) img {
    margin: 0px;
    margin-bottom: 20px;
}

#investments .investment-grid .investment-item .investment-item-inner {
    height: auto;
}
#investments .investment-grid .investment-item .investment-item-inner{
    height:auto;
}
.investment-grid .investment-item .investment-item-inner .inv-title {
    max-width: 100%;
}

.investment-grid .investment-item .investment-item-inner .btn.more {
    position: relative;
    margin-top: 30px;
    right: auto;
    left: auto;
    bottom: auto;
}

.investment-grid .investment-item .investment-item-inner .investment-stat h4 {
    font-family: JosefinSans-SemiBold;
    font-size: 20px;
    color: #4C4C4E;
    letter-spacing: 0.5px;
    line-height: 30px;
    margin: 0px;
}

.investment-grid .investment-item .investment-item-inner .investment-stat h4 span {
    text-decoration: underline;
    transition: all 0.5s;
    cursor: pointer;
}

.investment-grid .investment-item .investment-item-inner .investment-stat h4 span:hover {
    /*text-decoration:underline;*/
    color: #6CACE4;
}

.investment-grid .investment-item .investment-item-inner .investment-stat {
    margin-top: 30px;
}

.investment-grid .investment-item .investment-item-inner .investment-stat p {
    font-family: JosefinSans-Light;
    font-size: 26px;
    letter-spacing: 1.86px;
    margin: 0px;

}

.footer-disclosure .footer-fact-disclosure p {
    display: inline;
}

.footer-disclosure .footer-fact-disclosure {
    font-family: JosefinSans-Light;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0.72px;
    line-height: 20px;
    font-style: normal;
    margin-bottom: 20px;
    display: block;
}

@media(max-width:766px) {
    #investments .investment-grid .investment-item .investment-item-inner {
        height: auto;
        min-height: 0px;
        padding-bottom: 25px;
    }
}

@media(max-width: 1800px) {
    .banner-info-inner-container {
        padding-left: 0px;
    }
}

@media(max-width:1140px) {
    .advisor-banner .disclosure {
        margin-top: 25px;
    }
}

@media(max-width:1000px) {
    .advisor-banner {
        height: auto;
        background-repeat: no-repeat;
        margin-top: 104px;
        position: relative;
        background-blend-mode: multiply;
        font-size: 0px;
        border-bottom: 15px solid white;
    }

    .banner-header h1 {
        width: 100%;
        margin: 0 auto;
        margin-left: 30px;
        font-size: 76px;
        line-height: 65px;
        max-width: 90%;
    }

    .banner-header {
        width: 100%;
        height: auto;
        padding-top: 100px;
        padding-bottom: 50px;
        position: relative;
    }

    .banner-header .overlay:after {
        content: none;
    }

    .banner-header .overlay:before {
        content: none;
    }

    .banner-header .overlay {
        width: calc(100% - 30px);
        height: calc(100% - 30px);
        top: 50%;
        left: 15px;
    }

    .banner-info {
        width: 100%;
        max-width: 100%;
        padding-top: 10px;
    }

    .banner-info-inner {
        width: 100%;
        max-width: 90%;
        margin: 0 auto;
    }

    .banner-info-inner:after {
        content: none;
    }

    .banner-info-inner:before {
        content: none;
    }

    .banner-info-inner .top-shadow-extension {
        display: none;
    }

    .banner-info-inner .bottom-shadow-extension {
        display: none;
    }
}


@media(max-width: 1500px) {
    .advisor-tabs .frame {
        max-width: 90%;


    }

    .advisor-tabs .frame .tab-title:nth-of-type(2) {
        padding-right: 60px;
        padding-left: 15px;
    }

    .advisor-tabs .frame .tab-title:nth-of-type(3) {
        padding-left: 40px;
    }

    .advisor-tabs .frame .tab-title:nth-of-type(1) svg {
        right: 40px;
    }
}

@media(max-width: 1200px) {
    .advisor-tabs .frame {
        max-width: 90%;


    }

    .advisor-tabs .frame .tab-title:nth-of-type(2) {
        padding-right: 70px;
        /*padding-left:15px;*/
        padding-left: 10px;

    }

    .advisor-tabs .frame .tab-title:nth-of-type(3) {
        padding-right: 70px;
        padding-left: 10px;

        /*padding-left:40px;*/
    }

    .advisor-tabs .frame .tab-title:nth-of-type(1) {
        padding-right: 70px;
        padding-left: 0px;
    }
}

@media(max-width: 1150px) {
    .advisor-tabs .frame .tab-title:nth-of-type(1) svg {
        right: 20px;
    }

    .advisor-tabs .frame .tab-title {
        font-size: 42px;
        color: #94B6B6;
        letter-spacing: -0.8px;
        line-height: 39px;
    }
}

@media(max-width:1050px) {
    .advisor-tabs .frame .tab-container {
        padding-left: 80px;
        padding-right: 75px;
    }
}

@media(max-width:1000px) {
    .advisor-tabs .frame .tab-title {
        text-align: center;
        font-size: 35px;
        line-height: 33px;
    }

    .advisor-tabs .frame .tab-title:nth-of-type(2) {
        padding-right: 15px;
        /*padding-left:15px;*/
        padding-left: 15px;

    }

    .advisor-tabs .frame .tab-title:nth-of-type(3) {
        padding-right: 15px;
        padding-left: 15px;

        /*padding-left:40px;*/
    }

    .advisor-tabs .frame .tab-title:nth-of-type(1) {
        padding-right: 15px;
        padding-left: 15px;
    }

    .advisor-tabs .frame .tab-title:nth-of-type(2) svg {
        position: relative;
        margin: 0 atu;
        margin: 0 auto;
        left: auto;
        right: auto;
        transform: rotate(90deg);
        display: block;

    }

    .advisor-tabs .frame .tab-title:nth-of-type(3) svg {
        position: relative;
        margin: 0 atu;
        margin: 0 auto;
        left: auto;
        right: auto;
        transform: rotate(90deg);
        display: block;

    }

    .advisor-tabs .frame .tab-title:nth-of-type(1) svg {
        position: relative;
        margin: 0 atu;
        margin: 0 auto;
        left: auto;
        right: auto;
        transform: rotate(90deg);
        display: block;

    }

    .advisor-tabs .frame .tab-title svg {

        max-height: 0px;
        overflow: hidden;
        transition: all 0.5s;
    }

    .advisor-tabs .frame .tab-title.active svg {

        opacity: 1;
        max-height: 59px;
        transition: all 0.5s;
    }

    .advisor-tabs .tab-section-inner .left-col {
        padding-right: 50px;
    }

    .advisor-tabs .tab-section-inner .right-col {
        padding-left: 30px;
    }

    .advisor-tabs .tab-section-inner .right-col a {
        line-height: 30px;
        margin-bottom: 20px;
    }

    .advisor-tabs .tab-section-inner .right-col h4 {
        line-height: 20px;
        margin-bottom: 20px;
    }

    .btn {
        padding: 20px 30px 18px;
    }

    .advisor-search input[type="text"] {
        width: 293px;
    }
}

@media(max-width:766px) {
    .banner-header {
        min-width: 0px;
        padding-top: 75px;
        padding-bottom: 75px;
    }

    .banner-header h1 {
        /*min-width:0px;*/
        margin: 0 auto;
        max-width: 80%;
        text-align: center;
        font-size: 45px;
        line-height: 40px;
    }

    .banner-info-inner {
        max-width: 100%;
        overflow: auto;
        height: auto;
        padding-bottom: 0px;
    }

    .banner-info-inner-container {
        padding-bottom: 0px;
    }

    #advisor-chart {
        /*height: 500px !important;*/
        /*width: 700px !important;*/
    }

    .advisor-tabs .frame .tab-title {
        display: block;
        width: 100%;
        padding: 0px;
        margin-bottom: 20px;
    }

    .advisor-tabs .frame .tab-container {
        padding-left: 50px;
        padding-right: 35px;
        padding-bottom: 30px;
    }

    .advisor-tabs .tab-section-inner .left-col,
    .advisor-tabs .tab-section-inner .right-col {
        width: 100%;
        display: block;
        padding: 0px;
    }

    .advisor-tabs .tab-section-inner .left-col:after {
        content: none;
    }

    .advisor-tabs .tab-section-inner .left-col {
        /*content: none;*/
        margin-bottom: 30px;
    }

    .advisor-tabs .tab-sections {
        position: relative;
        padding-top: 20px;
        padding: 30px 10px;
    }

    .advisor-search input[type="text"] {
        display: block;
        width: 100%;
        margin-left: 0px;
    }

    .advisor-search input[type="submit"] {
        bottom: 14px;
        top: auto;
    }
}

@media(max-width: 1000px) {
    .pop-up-teasers .pop-up-teaser-container .pop-up-item.active {
        width: 100%;
    }
}

@media(max-width: 766px) {
    .pop-up-teasers .pop-up-teaser-container .slide-item.active {
        /*max-width: 250px;*/
        width: unset;

    }

    .pop-up-teasers .pop-up-teaser-container .pop-up-item.active {
        width: 100%;
    }

    .pop-up-teasers .pop-up-teaser-container .slide-item {
        width: unset;
        /*width:auto ;*/
    }

    .pop-up-teasers .fake-slick-arrow-prev {
        left: calc(50% - 100px) !important;
        top: calc(100% - 25px) !important
    }

    .pop-up-teasers .fake-slick-arrow-next {
        left: calc(50% + 100px) !important;
        top: calc(100% - 25px) !important
    }
    .advisor-banner .banner-header{
        min-width: 0%;
        width:100%;
    }
    .advisor-banner .banner-header .overlay{
        width:100%;
    }
    .advisor-banner .banner-header{
        padding-top:100px;
    }
}
@media (max-width: 1550px) and (min-width: 1000px){
#dif-menu-bar #dif-logo {
    /*width: 195px;*/
    background: transparent;
}
}
.resources .resource-col{
    display: inline-block;
    width: 33.3333%;
}
@media(max-width: 766px){
  .resources .resource-col{
    display: block;
    width: 100%;
        padding: 0px 30px 30px;
}  
.resources .frame{
    max-width: 100%;
}
.resources .frame h2{
max-width:90%;
margin:0 auto;
}

}